//bridge-file-version: #2
{
	"format_version": 2,
	"header": {
		"name": "True Zombie Apocalypse (B)",
		"description": "Made by Elegance",
		"uuid": "6b6a104c-7d6f-4770-b9cd-ec4f28a0f6d0",
		"version": [
			1,
			0,
			3
		],
		"min_engine_version": [
			1,
			13,
			0
		]
	},
	"modules": [
		{
			"type": "data",
			"uuid": "f0fc401d-189f-4ff8-982f-fadba4588304",
			"version": [
				1,
				0,
				3
			]
		}
	],
	"dependencies": [
		{
			"version": [
				1,
				0,
				3
			],
			"uuid": "692ebae8-4352-4a04-a313-c5a79aedadd6"
		}
	]
}